<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" href="./style.css">
    </head>
    <body>
        <div class="wrapper">
            <h2>Як можна оголосити змінну у Javascript?</h2>
            <p>Оголосити змінну можна за використанням слів: let, const або var + назва змінної.</p>
            <h2>У чому різниця між функцією prompt та функцією confirm?</h2>
            <p>confirm використовують для підтвердження дії , погодження користувача з чимось, а prompt для отримання значення введеного користувачем. </p>
            <h2>Що таке неявне перетворення типів? Наведіть один приклад.</h2>
            <p>Неявне перетворення типів - це автоматичне перетворення типу даних однієї змінної на тип даних  іншої змінної. Приклад наведено у файлі script.js</p>
        </div>


        <script src="./script.js"></script>
    </body>
</html>